﻿/* Countdown Event */
.cellcountdownevent { width: 517px; background: url('/style/design/bg/cell_01.png') repeat-x, url('/style/design/bg/cell_02.png') repeat 0px 4px; box-shadow: inset 1px 1px 25px 10px rgba(0, 0, 0, 0.6); user-select: none; display: flex; flex-direction: column; align-items: center; }
.cdevent { width: 100%; display: flex; }
.cdeventname {
 width: 385px;
 padding-top: 9px;
 padding-bottom: 6px;
 padding-left: 9px;
 font-family: 'GeometricSlabserif712'; font-weight: 700;
 font-size: 13.5pt;
 text-align: left;
}
.cdeventlogo {
 min-width: 123px;
 display: flex;
 justify-content: center;
 align-items: center;
}

/* Кольца */
.cdtime { width: 499px; height: 134px; }
.time_circles { text-align: center; display: flex; justify-content: center; align-items: center; position: relative; }

/* Цифры */
.time_circles > div { font-size: 23pt; font-family: 'DecimaNovaPro'; font-weight: 700; text-align: center; display: flex; justify-content: center; align-items: center; position: absolute; }

/* Подпись */
.time_circles > div > h4 { font-size: 8pt; font-family: 'DecimaNovaPro'; font-weight: 400; color: #777777; transform: translateY(29px); position: absolute; }

/* Countdown Session */
#timer1,
#timer2,
#timer3,
#timer4,
#timer5 { margin-right: 9px; color: #777777; display: inline; }
.timegrey { margin-right: 9px; color: #777777; display: inline; }
.box { flex: 1; box-sizing: border-box; display: flex; justify-content: center; align-items: center; }
.box2 { padding: 9px 0; font-family: 'GeometricSlabserif712'; font-weight: 700; font-size: 13pt; white-space: nowrap; filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.9)); }
.local-time { margin-left: 9px; margin-right: 9px; display: inline; }